admin_login_check:
  path: /admin/login-check
admin_logout:
  path: /admin/logout

admin_index_redirect:
    path: /admin
    controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
    defaults:
        route: admin_project_list
        permanent: true

controllers:
    resource: ../src/Controller/
    type: attribute
